@import "../../../styles/colors";

header {
  .navbar {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2.5rem 1rem;
    height: 65px;
    background-color: $navbar;
    margin: 0;
    border-bottom: 1px solid rgba(30, 30, 30, 0.1);
    opacity: 0.5;

    &-logo {
      display: block;
      img {
        width: 80px;
      }
    }
  }
}
